* {
	margin: 0;
	padding: 0;
}
body {
	color: #22466A;
	background: #83AFDC repeat-x url(../images/BillsButtons/bkgd02b.jpg);
	background-attachment:fixed;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-style: normal;
	color: #661199;
	padding-left: 10px;
	font-size: 1.2em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #663399;
	font-style: normal;
	padding-left: 10px;
}


h3 {
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color:  #661199;
	padding-left: 10px;
	text-align: left;
}
img {
	border-style: none;
}
li {
	text-align: left;
	font-size: 0.9em;
}
table {
	margin-right: auto;
	margin-left: auto;
	font-size: .9em;
}
#wrapper {
	background-color: #FFF;
	margin: 0px auto;
	width: 780px;
	float: none;
	overflow: hidden;
}
#wrapper #leftSidebar div ul .bodyCopyBue {
	margin-bottom: 0.4em;
}
#wrapper #content ul li .bodyCopyBue {
	line-height: 1.4;
}
#bannerTop {
	width: 780px;
	position: relative;
}
#skipLink {
	font-size: 90%;
}
#skipLink ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#skipLink li {
	margin: 0px;
	position: absolute;
}
#skipLink a {
	color: #FFF;
	position: absolute;
	margin-left: -9000px;
}
#skipLink a:focus, #skipLink a:active {
	display: block;
	width: 12em;
	margin-left: 5px;
}
#navHor {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#navHor li {
	list-style-type: none;
	text-align: center;
	cursor: pointer;
	width: 130px;
	float: left;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image:url(../images/BillsButtons/PurpBanBut.jpg);
	height: 20px;
	letter-spacing: .05em;
}
#navHor a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#navHor a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
#navHor a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#navHor a:active, #navHor a:focus {
	color:#FFFFFF;
}
#leftSidebar {
	float: left;
	width: 170px;
	text-align: center;
	clear: right;
}
#vertNav {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 168px;
}
#vertNav a:link {
	color:#FFFFFF;
	text-decoration: none;
}
#vertNav a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
#vertNav a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
#vertNav a:active, #vertNav a:focus {
	color:#FFFFFF;
}
#vertNav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#vertNav ul li {
	height:25px;

	line-height:25px;
	list-style:none;
	padding-left:5px;
	color:#FFF;
	cursor:pointer;
	background-image: url(../images/BillsButtons/LMenuBut01.jpg);
}
#vertNav ul li:hover {
			display: block;
	position:relative;
	background-image:url(../images/BillsButtons/LMenButtPurp.jpg);
}
#vertNav ul ul {
	display:none;
	position:absolute;
	left:75px;
	top:5px;
}
#vertNav ul li:hover ul {
	display:block;
}
#vertNav ul ul li {
	border:none;
	width:150px;
	float:left;
	display:inline;
}
#vertNav ul ul li:hover {
	text-decoration:underline;
	border:none;
}
#rightSidebar {
	float: right;
	width: 174px;
	overflow: hidden;
}
#content {
	width: 434px;
	float: right;
	border-right: 1px solid #22466A;
	border-left: 1px solid #22466A;
}
#content ul {
	list-style: none;
}
#content #panel #director .subHeading {
	text-align: center;
	margin-left: -8px;
}
#director {
	float: left;
	width: 148px;
}
#hope {
	float: left;
	width: 276px;
	padding-right: 10px;
	background: url(../images/BillsButtons/handBckgrnd.png) no-repeat 50% 50%;
}
#twoColumn {
	float: left;
	width: 608px;
	clear: right;
	border-left: 1px solid #22466A;
}
#footer {
	background: #22466A;
	width: 760px;
	padding: 10px;
	color: #fff;
	font-size: 14px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #CC3300;
}
#footer p {
	text-align: center;
}
#footer a:link {
	color:#FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
#footer a:active, #footer a:focus {
	color:#FFFFFF;
}
#copyryght {
	font-size: 0.9em;
	color: #FFF;
	text-align: left;
	width: 760px;
	clear: both;
	float: none;
}
a:link {
	color: #22466A;
}
a:visited {
	color: #22466A;
	text-decoration: none;
}
a:hover {
	color: #709FCF;
	text-decoration:underline
}
a:active {
	text-decoration: none;
	color: #24466A;
}
.bodyCopyBue {
	font: 0.9em/1.2 Arial, Helvetica, sans-serif;
	padding: 0 5px 0 15px;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
}
.frmVet {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-size: 1em;
}
.frmQuestion {
	margin-top: 20px;
	padding-right: 10px;
}
.frmCol2 {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	float: none;
	padding-bottom: 20px;
}
.frmColL {
	float: left;
	width: 280px;
	padding-left: 10px;
}
.frmColR {
	float: left;
	width: 290px;
}
.frmVet input:focus, .frmVet textarea:focus {
	background: #ffc;
	color: #22466A;
}
.h3Red {
	font: bold 1.4em Arial, Helvetica, sans-serif;
	color: #C00;
}
.indentBodyCopyBlue {
	font: 0.9em/1.2 Arial, Helvetica, sans-serif;

	padding: 0 5px 0 50px;
}
.img {
	margin: 5px;
}
.Marquee {
	font-size: 1em;
	color: #900;
	margin-right: 15px;
	margin-left: 15px;
}
.newsBackground {
	height: 338px;
	padding-top: 14px;
	width: 385px;
	background: repeat-x url(../images/BillsButtons/bkgdNews.jpg);
	border: 2px solid #339;
	margin: 0 auto 0 auto;
}
.offleft {
	position: absolute;
	margin-left: -9000px;
}
.padBodyBlue {
	font-size: 0.85em;
	padding: 0 5px 0 5px;
}
.purpHeader {
	font-size: 1.3em;
	color: #661199;
	padding-left: 5px;
}
.subHeading {
	font-size: 100%;
	color: #661199;
	padding-left: 10px;
}
.tableHeader {
	font-size: 0.9em;
	color: #CC3300;
	padding-left: 5px;
}
.textWhite {
	font: 140% Arial, Helvetica, sans-serif;
	color: #FFF;
}
.twoColumnList {
	font-size: .9em;
	padding-left: 50px;
}
.twoColumn {
	clear: right;
	float: left;
	width: 608px;
	border-left: 1px solid #22466A;
	margin-right: auto;
	margin-left: auto;
}
#wrapper .twoColumn .tableHeader {
	text-align: center;
}
.centerContent {
	text-align: center;
}

.text14red {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #C00;
}
.rightSidebarImg {
	padding-left: 4px;
}
#vertNav ul li a {
	display: block;
}
#wrapper #content #panel div .centerContent {
	width: 434px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#wrapper #footer div {
	text-align: center;
}
#wrapper #content #panel img {
	text-align: center;
}

.twoColumn .bodyCopyBue {
	text-align: left;
}
.displayCenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #leftSidebar .padBodyBlue {
	text-align: left;
}
.displayCenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
